#wa-compimage-l6djm1eware840 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-l6djm1eware840 {padding:0px 50px 0px 50px;}
#wa-compsubpage-jticojev1j9zlc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(36,41,43,0.890196);padding:10px 20px 10px 20px;}
#wa-compsubpage-jticojev1j9zlc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jticojev1j9zlc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-krjdhrcd7mpbk8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(61,61,61,0.509804);padding:0px 0px 0px 0px;}
#wa-compsubpage-krjdhrcd7mpbk8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-krjdhrcd7mpbk8>.wa-container-vspacer {height:0px;}
#wa-comptext-jticol05464tu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jty4j5z16bsxp4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ku5q49b2an0tyg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l6eo94hc6jwpvc {background-color:rgba(61,61,61,0.639216);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:25px 10px 0px 10px;}
#wa-comptext-l6eqszop8w1ze0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jticojev1pfots {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jticojev1pfots>.row>.clearfix {margin-bottom:0px;}
#wa-container-jticojev1pfots>.wa-container-vspacer {height:0px;}
#wa-container-jticojev43lz7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 0px 20px;}
#wa-container-jticojev43lz7k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jticojev43lz7k>.wa-container-vspacer {height:0px;}
#wa-container-jticojev43zl34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-jticojev43zl34>.row>.clearfix {margin-bottom:0px;}
#wa-container-jticojev43zl34>.wa-container-vspacer {height:0px;}
#wa-container-jty4j5z14jwnmw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jty4j5z14jwnmw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jty4j5z14jwnmw>.wa-container-vspacer {height:0px;}
#wa-container-jty4j5zs4jx4js {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:75px 10px 75px 10px;}
#wa-container-jty4j5zs4jx4js>.row>.clearfix {margin-bottom:30px;}
#wa-container-jty4j5zs4jx4js>.wa-container-vspacer {height:30px;}
#wa-row-jticojev469p2w {margin:0px 0px;}
#wa-row-jticojev469p2w>div {padding: 0px 0px;}
#wa-row-jticojev485328>.wa-item-rowspacer {height:50px;}
#wa-row-jticojev485380>.wa-item-rowspacer {height:50px;}
#wa-row-jticol051t6t2w {margin:0px 0px;}
#wa-row-jticol051t6t2w>div {padding: 0px 0px;}
#wa-row-jty4j5z16vckmw>.wa-item-rowspacer {height:50px;}
#wa-row-jty4j5z16vclsw {margin:0px 0px;}
#wa-row-jty4j5z16vclsw>div {padding: 0px 0px;}
#wa-row-jty4j5zs6uoqcg>.wa-item-rowspacer {height:50px;}
#wa-row-jty58lx75njn0g {margin:0px 0px;}
#wa-row-jty58lx75njn0g>div {padding: 0px 0px;}
#wa-row-kaxj8dtg5nxgvs>.wa-item-rowspacer {height:50px;}
#wa-row-krjdhs654rfpio {margin:0px 0px;}
#wa-row-krjdhs654rfpio>div {padding: 0px 0px;}
#wa-row-l6dje6r569k1z4 {margin:0px 0px;}
#wa-row-l6dje6r569k1z4>div {padding: 0px 0px;}
#wa-row-l6djme1t4lywl4 {margin:0px 0px;}
#wa-row-l6djme1t4lywl4>div {padding: 0px 0px;}
#wa-row-l6eo8xvp67brls>.wa-item-rowspacer {height:150px;}
#wa-row-l6eo94hc6gxhrk {margin:0px 0px;}
#wa-row-l6eo94hc6gxhrk>div {padding: 0px 0px;}
#wa-row-l6eo99yx5d2cvc>.wa-item-rowspacer {height:150px;}
#wa-row-l6eqt18h1przc8 {margin:0px 0px;}
#wa-row-l6eqt18h1przc8>div {padding: 0px 0px;}
[id^=wa-compmenu-l6dje9wubejg3c] .dropdown-menu {background-color:#3d3d3d;}
[id^=wa-compmenu-l6dje9wubejg3c] .dropdown-menu > li > a:hover, [id^=wa-compmenu-l6dje9wubejg3c] .dropdown-menu > li > a:focus {background-color:#5c5c5c;}
[id^=wa-compmenu-l6dje9wubejg3c] .navbar-default {background-color:rgba(61,61,61,0.301961); border-color:#f7f7f7; border-width:0px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-l6dje9wubejg3c] .navbar-default .navbar-brand, [id^=wa-compmenu-l6dje9wubejg3c].navbar-nav li a, [id^=wa-compmenu-l6dje9wubejg3c] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-l6dje9wubejg3c] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-l6dje9wubejg3c] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:18px; color:#ffffff;}
[id^=wa-compmenu-l6dje9wubejg3c] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-l6dje9wubejg3c] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-l6dje9wubejg3c] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#e0e0e0;}
[id^=wa-compmenu-l6dje9wubejg3c] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-l6dje9wubejg3c] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-l6dje9wubejg3c] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-l6dje9wubejg3c] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-l6dje9wubejg3c] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-l6dje9wubejg3c] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-l6dje9wubejg3c] .navbar-default .navbar-nav > .open > a:focus {color:#f89522; background-color:#e7e7e7;}
[id^=wa-compmenu-l6dje9wubejg3c] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:rgba(221,221,221,0) !important;}
[id^=wa-compmenu-l6dje9wubejg3c] .navbar-default .navbar-toggle .icon-bar {background-color:#f89522;}
[id^=wa-compmenu-l6dje9wubejg3c] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-l6dje9wubejg3c].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-l6dje9wubejg3c] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-l6dje9wubejg3c] .wa-srch-input {font-size:18px;}
[id^=wa-compmenu-l6dje9wubejg3c].navbar-fixed-top .navbar {background-color:rgba(61,61,61,0.921569);}
[id^=wa-compmenu-l6djmd5wax6zy0] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-l6djmd5wax6zy0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-l6djmd5wax6zy0] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-l6djmd5wax6zy0] .navbar-default {background-color:rgba(248,248,248,0); border-color:#f7f7f7; border-width:0px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-l6djmd5wax6zy0] .navbar-default .navbar-brand, [id^=wa-compmenu-l6djmd5wax6zy0].navbar-nav li a, [id^=wa-compmenu-l6djmd5wax6zy0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-l6djmd5wax6zy0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-l6djmd5wax6zy0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-l6djmd5wax6zy0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-l6djmd5wax6zy0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-l6djmd5wax6zy0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#e0e0e0;}
[id^=wa-compmenu-l6djmd5wax6zy0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-l6djmd5wax6zy0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-l6djmd5wax6zy0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-l6djmd5wax6zy0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-l6djmd5wax6zy0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-l6djmd5wax6zy0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-l6djmd5wax6zy0] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#e7e7e7;}
[id^=wa-compmenu-l6djmd5wax6zy0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:rgba(221,221,221,0) !important;}
[id^=wa-compmenu-l6djmd5wax6zy0] .navbar-default .navbar-toggle .icon-bar {background-color:#f89522;}
[id^=wa-compmenu-l6djmd5wax6zy0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-l6djmd5wax6zy0].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-l6djmd5wax6zy0] .wa-srch-input {font-size:16px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jticojev469p2w {margin:0px 0px;}
#wa-row-jticojev469p2w>div {padding: 0px 0px;}
#wa-row-jticol051t6t2w {margin:0px 0px;}
#wa-row-jticol051t6t2w>div {padding: 0px 0px;}
#wa-row-jty4j5z16vclsw {margin:0px 0px;}
#wa-row-jty4j5z16vclsw>div {padding: 0px 0px;}
#wa-row-jty58lx75njn0g {margin:0px 0px;}
#wa-row-jty58lx75njn0g>div {padding: 0px 0px;}
#wa-row-krjdhs654rfpio {margin:0px 0px;}
#wa-row-krjdhs654rfpio>div {padding: 0px 0px;}
#wa-row-l6dje6r569k1z4 {margin:0px 0px;}
#wa-row-l6dje6r569k1z4>div {padding: 0px 0px;}
#wa-row-l6djme1t4lywl4 {margin:0px 0px;}
#wa-row-l6djme1t4lywl4>div {padding: 0px 0px;}
#wa-row-l6eo94hc6gxhrk {margin:0px 0px;}
#wa-row-l6eo94hc6gxhrk>div {padding: 0px 0px;}
#wa-row-l6eqt18h1przc8 {margin:0px 0px;}
#wa-row-l6eqt18h1przc8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jticojev469p2w {margin:0px 0px;}
#wa-row-jticojev469p2w>div {padding: 0px 0px;}
#wa-row-jticol051t6t2w {margin:0px 0px;}
#wa-row-jticol051t6t2w>div {padding: 0px 0px;}
#wa-row-jty4j5z16vclsw {margin:0px 0px;}
#wa-row-jty4j5z16vclsw>div {padding: 0px 0px;}
#wa-row-jty58lx75njn0g {margin:0px 0px;}
#wa-row-jty58lx75njn0g>div {padding: 0px 0px;}
#wa-row-krjdhs654rfpio {margin:0px 0px;}
#wa-row-krjdhs654rfpio>div {padding: 0px 0px;}
#wa-row-l6dje6r569k1z4 {margin:0px 0px;}
#wa-row-l6dje6r569k1z4>div {padding: 0px 0px;}
#wa-row-l6djme1t4lywl4 {margin:0px 0px;}
#wa-row-l6djme1t4lywl4>div {padding: 0px 0px;}
#wa-row-l6eo94hc6gxhrk {margin:0px 0px;}
#wa-row-l6eo94hc6gxhrk>div {padding: 0px 0px;}
#wa-row-l6eqt18h1przc8 {margin:0px 0px;}
#wa-row-l6eqt18h1przc8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jticojev469p2w {margin:0px 0px;}
#wa-row-jticojev469p2w>div {padding: 0px 0px;}
#wa-row-jticol051t6t2w {margin:0px 0px;}
#wa-row-jticol051t6t2w>div {padding: 0px 0px;}
#wa-row-jty4j5z16vclsw {margin:0px 0px;}
#wa-row-jty4j5z16vclsw>div {padding: 0px 0px;}
#wa-row-jty58lx75njn0g {margin:0px 0px;}
#wa-row-jty58lx75njn0g>div {padding: 0px 0px;}
#wa-row-krjdhs654rfpio {margin:0px 0px;}
#wa-row-krjdhs654rfpio>div {padding: 0px 0px;}
#wa-row-l6dje6r569k1z4 {margin:0px 0px;}
#wa-row-l6dje6r569k1z4>div {padding: 0px 0px;}
#wa-row-l6djme1t4lywl4 {margin:0px 0px;}
#wa-row-l6djme1t4lywl4>div {padding: 0px 0px;}
#wa-row-l6eo94hc6gxhrk {margin:0px 0px;}
#wa-row-l6eo94hc6gxhrk>div {padding: 0px 0px;}
#wa-row-l6eqt18h1przc8 {margin:0px 0px;}
#wa-row-l6eqt18h1przc8>div {padding: 0px 0px;}
}
